<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Author" content>
<title>Trying To Get To Heaven - lyrical commentaries</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">Trying To Get To Heaven <a href="heaven_comments.htm#;-)">;-)</a></h1>

<p>Words and music by Bob Dylan<br>
Tabbed by Eyolf &Oslash;strem</p>

<p>Note: This is a version with textual commentaries on the lyrics. If you're just
looking for the chords (incl. the 2000 live version), you can walk down <a href="trying_to_get_to_heaven.htm">this</a> lonesome valley.</p>

<hr>

<pre>The air is gettin' hotter, there's a rumblin' in the skies.
I've been wadin' through the high muddy waters, <a href="heaven_comments.htm#1">[1]</a>
But the heat riseth in my eyes.
Everyday your memory goes dimmer,
It doesn't haunt me like it did before.
I've been walkin' through the middle of nowhere,
Tryin' to get to heaven before they close the door.<a href="heaven_comments.htm#2">[2]</a></pre>

<pre>When I was in Missouri, they would not let me be.[<a href="heaven_comments.htm#3a">3a</a>/<a href="heaven_comments.htm#3b">3b</a>]
I had to leave there in a hurry, I only saw what they let me see.
You broke a heart that loved you, <a href="heaven_comments.htm#3c">[3c]
</a>Now you can seal up the book and not write anymore.<a href="heaven_comments.htm#4">[4]
</a>I've been walkin' that lonesome valley,<a href="heaven_comments.htm#5">[5]
</a>Tryin' to get to heaven before they close the door.</pre>

<pre>People on the platforms, waitin' for the trains. [<a href="heaven_comments.htm#6a">6a</a>/<a href="heaven_comments.htm#6b">6b</a>]
I can hear their hearts a-beatin', like pendulum swingin' on chains.
When you think that you've lost everything,
You find out you can always lose a little more.
I'm just going down the road feelin' bad, <a href="heaven_comments.htm#7">[7]
</a>Tryin' to get to heaven before they close the door.</pre>

<pre>I'm goin' down the river, down to New Orleans.
They tell me everything is gonna be all right,
But I don't know what all right even means.
I was ridin' in a buggy with Miss Mary Jane, <a href="heaven_comments.htm#8">[8]
</a>Miss Mary Jane got a house in Baltimore.
I've been all around the world boys,
I'm tryin' to get to heaven before they close the door.</pre>

<pre>Gotta sleep down in the parlor, and relive my dreams.
I close my eyes and I wonder, if everything is as hollow as it seems.
Some trains don't pull no gamblers,
No midnight ramblers like they did before. <a href="heaven_comments.htm#9">[9]</a>
I've been to Sugartown, I shook the sugar down,<a href="heaven_comments.htm#10">[10]
</a>Now I'm tryin' to get to heaven before they close the door.</pre>

<hr align="left">

<p><a name="3a"></a><strong>[3a]</strong><em> From a post to r.m.d. from Rob Lake:</em></p>

<p>I may have missed it but I don't think anyone has posted the connection between the
line in &quot;Tryin' To Get To Heaven&quot; and this opening verse from a blues called
&quot;Turn Your Money Green&quot;:</p>

<p><em>I was in Missouri, would not let me be <br>
I was in Missouri, would not let me be <br>
I could not rest content, till I came to Tennessee</em></p>

<p>I have this song on a Tom Rush album called &quot;Take A Little Walk With Me&quot;
where the songwriter is credited as Ric Von Schmidt. </p>

<p>(<em>note: Ric Van Schmidt is one of Dylan's early influences in his first New
York period. He learned the song &quot;Baby let me follow you down&quot; on his first
album from Von Schmidt. E&Oslash;.)</em></p>

<p><a name="1"></a><strong>[1] </strong>A later verse goes:</p>

<p><em>I looked over muddy waters, believe I spied dry land <br>
I wade muddy waters, trying to reach dry land <br>
I said if you don't love me, lets shake hand in hand</em></p>

<p>which may be a source for the earlier line about high muddy water.</p>

<p>This is the Tom Rush album that has a musician called Roosevelt Gook playing piano on
the &quot;electric&quot; side 1. At one stage it was thought that this might be Dylan,
because he is mentioned in the liner notes as visiting the studio during the sessions, and
Dylan refers to Roosevelt Gook during one of the interviews in the 60's (Bob Fass phone in
if my memory is correct). I think Al Kooper, who plays electric guitar on the album, later
admitted Roosevelt Gook was him - perhaps credited under a different name for payment
reasons?</p>

<p>The album also includes Statesboro Blues (&quot;turn your lamp down low&quot;), a song
called Suger Babe, and another Ric Von Schmidt tune &quot;Joshua Gone Barbadoes&quot;
which Dylan performed as part of the basement sessions.</p>

<p>The album has some similarities with BIABH, with an electric &quot;rock and roll&quot;
side and an acoustic side, and signalled Tom Rush's move to performing songs by
contemporary songwriters with electric arrangements. It's well worth a listen.</p>

<p>Incidentally, does anyone know if the Dylan/Von Schmidt tape listed in Tangled Up In
Tapes (based on an article in Telegraph #44) ever emerged?</p>

<p>Rob</p>

<hr align="left">

<p><a name="8"></a><strong>[8]</strong> <em>From a post to r.m.d. from Seth Kulick:<br>
<br>
</em>As a followup to Peter's earlier posting, here are the lyrics to &quot;Miss Mary
Jane&quot;, from &quot;The Folk Songs of North America&quot; (Alan Lomax). <br>
<br>
Ridin' in the buggy, Miss Mary Jane<br>
Miss Mary Jane, Miss Mary Jane<br>
Ridin' in the buggy, Miss Mary Jane<br>
I'm a long way from home<br>
<br>
(chorus)<br>
Who moan for me?<br>
Who moan for me?<br>
Who moan for me, my darlin'?<br>
Who moan for me?<br>
<br>
Sally got a house in Baltimo',<br>
Baltimo', Baltimo'<br>
Sally got a house in Baltimo'<br>
And it's three stories high<br>
<br>
Sally got a house in Baltimo',<br>
Baltimo', Baltimo'<br>
Sally got a house in Baltimo'<br>
An' it's full of chicken pie</p>

<p><em>From a post by spjohnny: </em></p>

<p>This may be obvious, but is it reasonable to assume that Miss Mary Jane's got a
&quot;house&quot; in the sense of &quot;House of the Rising Sun&quot;? And that because he
is &quot;tryin' to get to heaven,&quot; the singer is going to &quot;sleep down in the
parlor&quot; rather than sleep upstairs with a prostitute? If that is reasonable, and
given all the &quot;sun&quot; references on this album, it seems almost as if he's learned
a lesson from Frankie Lee's &quot;soulful, bounding leap&quot; in that &quot;house as
bright as any sun.&quot; But even though he knows the difference between a house and a
home and paradise, he has no home and has to bide his time in houses.</p>

<hr align="left">

<p><a name="5"></a><strong>[5]</strong> <em>From a post by catherine yronwode </em></p>

<p>Eduardo Monteverdi Ricardo wrote:</p>

<p>The song below is an old Negro spiritual available at Digital Tradition. Does the
John the Baptist verse reflect ambivalence about Christian/Jewish identity, do you think?</p>

<p><strong>Lonesome Valley</strong> </p>

<p>You got to walk that lonesome valley <br>
You got to walk it by yourself;<br>
There's no one here can walk it for you <br>
You got to walk it for yourself. </p>

<p>Some say John, he was a Baptist <br>
But I say he was a Jew <br>
It's written there, for all to see it <br>
That he had the gospel too. </p>

<p>Though you cannot preach like Peter <br>
And you cannot pray like Paul, <br>
You can tell the love of Jesus <br>
You can tell He died for all.</p>

<p>Jesus walked that lonesome valley...</p>

<p>Now here is my take on the &quot;lonesome valley&quot; line in &quot;Trying To Get To
Heaven&quot;. While the phrase &quot;that lonesome valley&quot; obviously invokes the old
spiritual (and you really brought it home by pointing out the Christian/Jew ambiguity in
the second verse!) i would like to add that the FORM of the line </p>

<p><em>I've been walkin' that lonesome valley</em></p>

<p>calls into play yet another song, &quot;Hard Travelling',&quot; by Woody Guthrie, in
which Guthrie sings: </p>

<p><em>I've been walking that Lincoln highway, I thought you knowed, <br>
I've been hittin' that 66, Way down the road <br>
Heavy load and a worried mind, <br>
Lookin' for a woman that's hard to find, <br>
I've been hittin' some hard travelin', lord</em></p>

<p>[note to non-Americans: the Lincoln Highway (Highway 30; the old northern route) and
Highway 66 (the old southern route) were travelled by &quot;Dust Bowl Refugees&quot;
headed west during the 1930s.]</p>

<p>Guthrie was OBVIOUSLY quoting/rearranging the &quot;Lonesome Valley&quot; spiritual in
his song &quot;Hard Travellin'&quot; &ndash; and Dylan plays with his knowledge of this by
copying Guthrie's FORM, but restoring the altered Lincoln Highway lyric to the ORIGINAL
Lonesome Valley lyric, while conflating his search for a woman with a search for Heaven's
door. </p>

<p>&lt;snip&gt;</p>

<p><a name="9"></a><strong>[9] </strong>The gambler also appears in Dylan's &quot;Trying to Get to
Heaven&quot; &ndash; in a verse that evokes the old gospel song &quot;This train is Bound For
Glory,&quot; that being the song-title Woody Guthrie chose to reference as the title of
his own autobiography!</p>

<p>Here's a verse from Guthrie's version of &quot;Bound For Glory&quot;: </p>

<p><em>This train don't carry no gamblers, this train, <br>
This train don't carry no gamblers, this train, <br>
This train don't carry no gamblers <br>
No hypocrites, no midnight ramblers, <br>
This train is bound for glory, this train.</em></p>

<p>-- and Dylan, from &quot;Trying To Get To Heaven&quot;: </p>

<p><em>Some trains don&lsquo;t pull no gamblers <br>
No midnight ramblers like they did before</em></p>

<p><a name="7"></a><strong>[7] </strong>Then there is another Dylan's line in the same song: </p>

<p><em>I'm just going down the road feeling bad</em></p>

<p>-- and again the link to Guthrie is written in concrete, not floated on the wind, for
that line is also Guthrie's, from a song called &quot;Going Down the Road Feeling
Bad&quot;: </p>

<p><em>I'm going down the road feeling bad <br>
I'm going down the road feeling bad <br>
I'm going down the road feeling bad, Lord, Lord <br>
And I ain't gonna be treated this-a-way. </em></p>

<p><a name="6a"></a><strong>[6a] </strong>Oh, and let's not forget Dylan's lines</p>

<p><em>People on the platforms <br>
Waiting for the trains</em></p>

<p>Those are taken from Guthrie's &quot;Poor Boy,&quot; in which he sings: </p>

<p><em>I'm standing on a platform <br>
Smoking a big cigar <br>
Waiting for some old freight train <br>
Carrying an empty car</em></p>

<p>(Hey &ndash; that cigar belongs in &quot;Standing In the Doorway,&quot; not &quot;Trying To
Get To Heaven&quot; ;-)) But wait! &ndash; the very next verse of Guthrie's &quot;Poor
Boy&quot; is</p>

<p><em>I rode her down to Danville town <br>
Got stuck on a Danville girl <br>
You bet your life she was a pearl <br>
She wore that Danville curl</em></p>

<p>-- and that brings us to Dylan's &quot;New Danville Girl&quot; and her twin-sister, the
&quot;Brownsville Girl,&quot; who is asked to</p>

<p><em>Take me all around the world</em></p>

<p>Evidently the Brownsville Girl complied with Dylan's request, because in &quot;Tring To
Get To Heaven,&quot; he sings, </p>

<p><em>I been all around the world, boys</em></p>

<p>And that, i believe is enough &quot;trainspotting&quot; for this post!!!</p>

<p>catherine yronwode<br>
</p>

<hr align="left">

<p><a name="6b"></a><strong>[6b] </strong><a href="mailto:rthomas@fas.harvard.edu"><em>Richard Thomas</em></a>
<em>comments:</em></p>

<p>On Trying to Get to Heaven, I think spjohnny is right in connecting that house in New
Orleans with the one in Baltimore. If so then why not connect</p>

<p>&quot;The Rising Sun Blues&quot; Folk Songs of North America (Lomax) p.290:</p>

<p><em>One foot is on the platform <br>
The other one on the train, <br>
I'm going back to New Orleans <br>
To wear that ball and chain</em></p>

<p>with Get to Heaven's</p>

<p><em>People on the platforms, <br>
waiting for the trains. <br>
I can hear their hearts a-beatin' <br>
like pendulum swingin' on chains</em></p>

<hr align="left">

<p><a name="3c"></a><strong>[3c] </strong>Also from <a href="mailto:rthomas@fas.harvard.edu"><em>Richard
Thomas</em></a>:</p>

<p>The one line of &quot;Get to Heaven&quot; that seemed to me closer to Dylan of Blood on
the Tracks, e.g., than to his remarkable folk, blues and spiritual intertexts on this
amazing song was:</p>

<p><em>You broke a heart that loved you</em></p>

<p>But then I found in &quot;Folksongs of Alabama&quot; on the song &quot;Golden
Chain&quot; (anyone else notice how many &quot;chains&quot; there are on TOOM?):</p>

<p><em>You have recked a heart that loved you <br>
And no others bride I'll be; <br>
Heaven's blessings rest upon you <br>
You are nothing more to me.</em></p>

<p><a name="3b"></a><strong>[3b] </strong>By the way, on &quot;they would not let me be&quot; in the
same verse of &quot;Get to Heaven&quot; Robert Johnson's &quot;Kindhearted Woman
Blues&quot; has the line:</p>

<p><em>But these evil-hearted women man, they will not let me be</em></p>

<p><br>
</p>

<hr align="left">

<p><a name="10"></a><strong>[10]</strong> <em>From a post to r.m.d. from <a href="mailto:jenigen@ix.netcom.com">Jim Jenigen</a> </em></p>

<p>Sorry I did not see the original post. But if you're referencing the line I've been to
sugartown, I shook the sugar down), I have found what I think is the source.</p>

<p>Dylan: <em>&quot;I've been to sugartown, I shook the sugar down&quot;. </em></p>

<p>Song: &quot;<strong>Buck-Eye Rabbit</strong>&quot; <br>
in Byron Arnold: <em>Folk Songs of Alabama</em>, University of Alabama Press, 1950, p. 120.
This is the date of the anthology. The songs date much earlier.</p>

<p><em>I wanted su-gah ver-y much, <br>
I went to Sug-ah Town, <br>
I climbed up in that sug-ah tree <br>
An' I shook that sug-ah down.</em></p>

<p><a name="4"></a><strong>[4]</strong> Here's another.</p>

<p>Dylan: &quot;Now you can seal up the book and not write anymore.&quot;</p>

<p>SONG: <strong>John The Revelator</strong>, third verse<br>
From: Alan Lomax: <em>Our Singing Country</em>, Macmillian, N.Y.,194, p. 22. </p>

<p>Seal up your book, John, <br>
An' don't write no more, <br>
O John, John, <br>
An' don't write no more.'</p>

<p><a name="2"></a><strong>[2]</strong> Indulge me for one more.... The Best One.</p>

<p>Dylan: &quot;Tryin' to get to heaven before they close the door.&quot;</p>

<p><strong>Song: The Old Ark's A-Moverin</strong>', verse seven <br>
From: Lomax: <em>The Folk Songs of North America, </em>Doubleday,N.Y. 1960.<br>
Heard in Negro churches in the South-West in the 1930's, this song is of Civil War
vintage.</p>

<p><em>Look at that sister comin' 'long slow, <br>
She's tryin' to get to Heaven fo' they close the do'.</em></p>

<p>Well that will do for now, though I do have more. In fact I have references to 19
lines. The ones above are the most interesting to me right now. This is an incredible
song. In my opinion this song alone should be consideration for the Nobel. This writing is
so very cleverly crafted it has become my favorite of the record with Not Dark Yet a close
second. Even though I have a favorite track I really think this is a record that plays as
a whole. I've waited a long time for this kind of record. Thanks Bob.</p>

<p>Peace, Jim Jenigen Richmond VA Asheville Bound</p>

<hr align="left">

<p><a name=";-)"></a><strong>;-)</strong> (<strong><em>I actually intended to include only specific
references, not general comments, but this one is too good to exclude</em></strong>:<em>)</em></p>

<p><em>From &quot;R. Bentz Kirby&quot; to rec.music.dylan:</em></p>

<p>Today, on the way home from soccer game, I slipped TOOM into the play mode right after
the Dreaded Wallflowers. My 8 year old daughter commented on Trying to Get to Heaven. Her
comments were something like this:</p>

<p>Well they better not close the door to heaven. At least not until everyone is in. [She
thinks for a while and then says] Well, I guess it would be ok, as long as they open it
when the next person comes. But, why would they do that. Open and close it. Close it and
open it. I think they ought to just leave it open.</p>

<p>So do I.</p>

<p>Peace, <a href="mailto:bocelts@scsn.net">Bentz </a></p>
</body>
</html>
